.foo_top {
  display: none !important;
}

.header .h_bottom {
  align-items: center;
}

.homeUl {
  gap: 3rem;
}

.sub_banner.bg_0501 {
  background: url(/center/assault/img/ak/sub/banner/bg4.png) no-repeat;
  background-size: cover;
  background-position: center;
}

.sub_banner {
  width: 100%;
  /* height: 640px; */
  height: 450px;
  display: flex;
  justify-content: center;
  background: rgba(0, 0, 0, 0.3);
  background-size: cover;
  background-position: center;
}

.sub_banner .inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 130px;
  text-align: center;
  color: #ffffff;
}

.sub_banner h1 {
  font-weight: 500;
}

.sub_banner .s_tit {
  font-size: 7rem;
  line-height: 5rem;
}

.sub_banner .l_tit {
  font-size: 10rem;
  line-height: 7rem;
}

.sub_banner .line {
  width: 600px;
  height: 4px;
  background: #ffffff;
  margin: 4rem 0;
}

.sub_banner p {
  font-size: 2rem;
}


#sub2 .s_sec_2 .con article .con_txt .badge {
  width: auto !important;
}

#sub2 .s_sec_2 .con article .con_txt .badge img {
  width: auto !important;
  height: 100% !important;
}

@media all and (max-width: 1080px) {
  .header .inner ul.homeUl {
    display: none;
  }
}

@media all and (max-width: 720px) {
  .sub_banner .l_tit {
    font-size: 8vw;
    line-height: 6vw;
  }

  .sub_banner .line {
    width: 90%;
  }
}

/**/

.maingall #bo_gall .gall_img {
  height: auto !important;
  max-height: 400px !important;
}

/* 250117 변영성 수정 */

.sub_banner.bg_0501 {
  position: relative;
}

.sub_banner.bg_0501::before {
  position: absolute;
  content: '';
  inset: 0 0 0 0;
  background: rgba(0, 0, 0, 0.5);
}

.sub_banner .inner {
  padding: 0;
  position: relative;
  z-index: 9;
}

.sub_banner .s_tit {
  line-height: 7rem;
}

.sub_banner .l_tit {
  margin: -7px 0 0 0;
  line-height: 10rem;
}

@media(max-width: 720px) {
  .sub_banner .l_tit {
    line-height: 8vw;
    font-size: 8vw;
  }

  .sub_banner .s_tit {
    margin: 0 0 8px 0;
    font-size: 5vw;
    line-height: 5vw;
  }

  .sub_banner .line {
    height: 1px;
    margin: 2rem 0;
  }
}

/* 250117 변영성 수정 */